<div class="tabs-header" id="scrollbar-styled">
  <div
    class="tab-label"
    (click)="selectTab(item)"
    [class.active]="activeTabItem === item"
    *ngFor="let item of tabItems$ | async"
  >
    <ng-container *ngIf="item.labelComponent">
      <ng-container *ngTemplateOutlet="item.labelComponent.labelContent">
      </ng-container>
    </ng-container>

    <ng-container *ngIf="!item.labelComponent">
      {{ item.label }}
    </ng-container>
  </div>
</div>
<div class="tabs-body">
  <ng-container *ngIf="activeTabItem && activeTabItem.bodyComponent">
    <ng-container *ngTemplateOutlet="activeTabItem.bodyComponent.bodyContent">
    </ng-container>
  </ng-container>
</div>
